Bug 172936 - RFE: 2 more variables to configure /etc/init.d/iptables
RFE: 2 more variables to configure /etc/init.d/iptables
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: iptables (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-11-11 09:06 EST by Jan Gruenwald
Modified: 2008-08-26 10:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-26 10:39:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch to change the scripts for using 2 new variables (1.79 KB, patch)
2005-11-11 09:07 EST, Jan Gruenwald
no flags Details | Diff

  None (edit)
Description Jan Gruenwald 2005-11-11 09:06:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Please add 2 variables in /etc/sysconfig/iptables-config to get a more flexible output of /etc/int.d/iptables

The 2 variables are:
IPTABLES_STATUS_VERBOSE to switch on/off the -v option

IPTABLES_STATUS_LINENUMBERS to switch on/off the --line-numbers option

I'll add a patch

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Missing Feature

Additional info:
Comment 1 Jan Gruenwald 2005-11-11 09:07:01 EST
Created attachment 120941 [details]
patch to change the scripts for using 2 new variables
Comment 3 RHEL Product and Program Management 2008-02-01 14:13:47 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 6 RHEL Product and Program Management 2008-08-26 10:39:52 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.